Glue Up API
User Collection
Event CollectionSubscription CollectionMembership CollectionFinance Collection
User Collection
Event CollectionSubscription CollectionMembership CollectionFinance Collection
  1. User Collection
  • Create an User
    POST
  • Login an User
    POST
  • Logout an User
    DELETE
  • Retrieve the User Snapshot
    GET
  • Keep User logged in between website and Glue Up
    GET
  1. User Collection

Logout an User

API integration server (demo)
https://api-demo-story.glueup.com/v2
API integration server (demo)
https://api-demo-story.glueup.com/v2
DELETE
/user/session
Logout an user. Requires to have an active session.

Request

Header Params

Responses

🟢200
application/json
Logout successful
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request DELETE 'https://api-demo-story.glueup.com/v2/user/session' \
--header 'a;' \
--header 'token;'
Response Response Example
{
    "warnings": [],
    "errors": []
}
Modified at 2026-06-29 08:37:20
Previous
Login an User
Next
Retrieve the User Snapshot
Built with